Bug 123011 - More squirrelmail XSS issues
More squirrelmail XSS issues
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-11 05:52 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-09 11:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-05-11 05:52:21 EDT
In a report via bugtraq on Apr29, many XSS attacks in squirrelmail:
http://marc.theaimsgroup.com/?l=bugtraq&m=108334862800260&w=2
(note that Squirrelmail 1.4.3 will fix these and more XSS issues)

Affects: FC1
Affects: FC2

Note You need to log in before you can comment on or make changes to this bug.